'react-minimal':
  'templates':
    'class': 'info.magnolia.module.site.templates.ReferencingPrototypeTemplateSettings'
    'prototypeId': 'react-minimal-lm:pages/prototype'
  'mappings':
    'react-minimal':
      'URIPrefix': ''
      'handlePrefix': '/react-minimal'
      'repository': 'website'
